@import url("https://fonts.verwaltungsportal.de/css/?family=Quicksand:400,700,400i,700i");
@import url("https://fonts.verwaltungsportal.de/css/?family=Barlow+Condensed:400");

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #e1eefa;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #2e3c48 #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Quicksand", sans-serif;
    font-weight: 400;
    color: #000000;
    background: #ffffff;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a {
    color: #a01318;
}

a:is(:hover, :focus) {
    color: #a01318;
    text-decoration: underline;
}

b,
strong {
    font-weight: 700;
}

@media (min-width: 1200px) {

    #headerWrapper .row,
    #headerWrapper .compact,
    #headerWrapper ._op-container .container {
        max-width: 1440px;
        width: 100%;
    }

}


/* ------------------------------------------------- topbar ------------------------------------------------ */

#topbar {
    padding: 20px 0;
    border-top: 5px solid #a01318;
}

.contactWrapper {
    gap: 30px;
    font-size: 1rem;
}

.contactElement strong,
.contactElement b {
    font-family: "Barlow Condensed", sans-serif;
    color: #a01318;
    font-weight: 400;
    font-size: 1.25rem;
}

.contactElement {
    padding-left: 60px;
    position: relative;
    flex-grow: 1;
}

.contactElement::before {
    content: '';
    background: url(../img/icon-telefon.png) no-repeat center center;
    width: 40px;
    height: 40px;
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 100%;
    border: 1px solid #a01318;
}

.address::before {
    background: url(../img/icon-standort.png) no-repeat center center;
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
    display: inline-block;
    font-family: "Barlow Condensed", sans-serif;
    color: #000000;
    font-size: 1.5rem;
    line-height: 1.0;
    text-decoration: none;
}

.logoText {
    margin-left: 20px;
    width: 100%;
}

#logo h2 {
    font-size: clamp(1.5rem, 3vw, 2.25rem);
}


#logo :is(h2, h3) {
    margin: 0;
}


#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo img {
        max-width: 100px;
        width: 100%;
    }
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    #burgerButton {
        font-size: 0;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background: #ffffff;
        border: none !important;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #a01318;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 0;
        border-bottom: 1px solid #ebebeb;
        padding-bottom: 20px;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #a01318;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .dropdown-toggle-button-wrapper {
        top: 5px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 4px;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    nav.horizontally {
        position: sticky;
        top: 0;
        left: 0;
        z-index: 150;
        background: #000000;
    }



    nav.horizontally .navbar-nav {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    nav.horizontally .navbar-nav li[class*="toplevel"] {
        flex-grow: 1;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li.open>ul {
        pointer-events: none !important;
        opacity: 0 !important;
        visibility: hidden;
    }

    nav.horizontally .navbar-nav li:is(:hover)>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #fff;
    font-weight: 400;
    text-align: center;
    padding: 12px 35px;
    font-size: 1.25rem;
    line-height: 1.2;
    text-decoration: none;
    font-family: "Barlow Condensed", sans-serif;
}

@media (min-width: 992px) {
    nav.horizontally a[class*="toplevel"] {
        padding: 24px 20px;
    }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    color: #fff;
    background-color: #a01318;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
}

@media (max-width: 991px) {
    nav.horizontally [class*="secondlevel"]>ul {
        padding: 15px;
    }
}

@media(min-width:992px) {
    nav.horizontally [class*="toplevel"] ul {
        padding-top: 10px;
        padding-bottom: 30px;
        background-color: #ffffff;
    }


    nav.horizontally [class*="toplevel"]>ul::after {
        content: '';
        position: absolute;
        top: 0;
        left: 50%;
        transform: translate(-50%);
        width: 0;
        height: 0;
        border-left: 15px solid transparent;
        border-right: 15px solid transparent;
        border-top: 15px solid #a01318;
        display: inline-block;
    }

    nav.horizontally [class*="toplevel"]>ul {
        left: 50%;
        transform: translateX(-50%);
        padding-top: 30px;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        padding-top: 30px;
        padding-bottom: 30px;
        margin-top: -30px;
        margin-left: 15px;
    }

    nav.horizontally [class*="secondlevel"]>ul::before {
        content: "";
        display: block;
        position: absolute;
        width: 10px;
        top: 0;
        bottom: 0;
        left: -10px;
    }
}

/* secondlevel + thirdlevel */

:is(nav.horizontally) a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    background: #ffffff;
    font-weight: normal;
    text-align: left;
    padding: 7px 18px;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
    color: #000000;
}

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    text-align: center !important;
}

@media (max-width: 991px) {
    :is(nav.horizontally) a:is([class*="secondlevel"], [class*="thirdlevel"]) {
        text-align: center;
        padding-left: 35px;
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    #menu-left a[class*="thirdlevel"] {
        padding-left: 30px;
    }
}

/* secondlevel + thirdlevel over */

:is(nav.horizontally) li[class*="secondlevel"]:is(:hover, :focus-within)>a,
:is(nav.horizontally) li[class*="secondlevel"]>a:is(:hover, :focus),
:is(nav.horizontally) li[class*="secondlevel"].open>a,
:is(nav.horizontally) li[class*="secondlevel"].open>a:is(:hover, :focus),
:is(nav.horizontally) li[class*="secondlevel"][class*="_over"]>a,
:is(nav.horizontally) li[class*="secondlevel"][class*="_over"]>a:is(:hover, :focus),
:is(nav.horizontally) li[class*="thirdlevel"]:is(:hover, :focus-within)>a,
:is(nav.horizontally) li[class*="thirdlevel"]>a:is(:hover, :focus),
:is(nav.horizontally) li[class*="thirdlevel"].open>a,
:is(nav.horizontally) li[class*="thirdlevel"].open>a:is(:hover, :focus),
:is(nav.horizontally) li[class*="thirdlevel"][class*="_over"]>a,
:is(nav.horizontally) li[class*="thirdlevel"][class*="_over"]>a:is(:hover, :focus) {
    color: #a01318;
}

#menu-left .secondandthird-wrapper {
    border-left: 1px solid #dde4e3;
    border-top: 1px solid #dde4e3;
    padding-left: 0;
}

#menu-left ul {
    padding: 0;
    margin: 0;
}

#menu-left li[class*="secondlevel"]>a {
    border-bottom: 1px solid #dde4e3;
    color: #000000;
    font-size: 1.375rem;
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 400;
    padding: 5px 25px 10px 25px;
}

#menu-left li[class*="thirdlevel"]>a {
    color: #000000;
    font-size: 1.1875rem;
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 400;
    padding: 5px 0;
    position: relative;
}

#menu-left li[class*="secondlevel"]>ul {
    border-bottom: 1px solid #dde4e3;
    padding: 20px 10px 20px 60px;
    position: relative;
}


#menu-left li[class*="thirdlevel"]>a::before {
    content: '';
    width: 10px;
    height: 10px;
    border-radius: 100%;
    border: 1px solid #000;
    display: block;
    position: absolute;
    left: -35px;
    top: 13px;
    background: #fff;
    transition: border-color 200ms linear, background-color 200ms linear, opacity 300ms linear;
    opacity: 0;
}

#menu-left li[class*="thirdlevel"]:is(:hover, :focus-within)>a::before,
#menu-left li[class*="thirdlevel"]>a:is(:hover, :focus)::before,
#menu-left li[class*="thirdlevel"].open>a::before,
#menu-left li[class*="thirdlevel"].open>a:is(:hover, :focus)::before,
#menu-left li[class*="thirdlevel"][class*="_over"]>a::before,
#menu-left li[class*="thirdlevel"][class*="_over"]>a:is(:hover, :focus)::before {
    border-color: #a01318;
    background-color: #a01318;
    opacity: 1;
}

#menu-left :is(li[class*="thirdlevel"], li[class*="secondlevel"]):is(:hover, :focus-within)>a,
#menu-left :is(li[class*="thirdlevel"], li[class*="secondlevel"])>a:is(:hover, :focus),
#menu-left :is(li[class*="thirdlevel"], li[class*="secondlevel"]).open>a,
#menu-left :is(li[class*="thirdlevel"], li[class*="secondlevel"]).open>a:is(:hover, :focus),
#menu-left :is(li[class*="thirdlevel"], li[class*="secondlevel"])[class*="_over"]>a,
#menu-left :is(li[class*="thirdlevel"], li[class*="secondlevel"])[class*="_over"]>a:is(:hover, :focus) {
    color: #a01318;
}

#menu-left li[class*="thirdlevel"]:first-child+li>a::before,
#menu-left li[class*="thirdlevel"]:nth-last-child(2)>a::before {
    opacity: 1;
}



#menu-left li[class*="secondlevel"]>ul::before {
    content: '';
    left: 30px;
    top: 35px;
    bottom: 35px;
    border-left: 1px solid #dbe2e1;
    display: block;
    pointer-events: none;
    width: 3px;
    position: absolute;
}


/* #endregion ------------------------------- navigation ---------------------------------------- */
/* -------------------------------------------- banner ------------------------------------------ */

#slider {
    max-height: clamp(300px, 42vw, 400px);
    position: relative;
}

@media (min-width: 992px) {
    body.index #slider {
        max-height: clamp(400px, 62vw, 650px);
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }

    .index #headerpic .nivo-controlNav {
        bottom: 150px;
    }
}

#headerpic {
    padding: 0;
    overflow: hidden;
    position: relative;
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: none;
}


/* ---------------------------------------------- tabs ------------------------------------------ */

#tabsBox {
    margin-top: 30px;
}

@media (min-width: 992px) {
    #tabsBox {
        margin-top: -100px;
        z-index: 12;
        position: relative;
    }
}


#tabsBox {
    background: #ffffff;
    border-bottom: 8px solid #a01318;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15), 0 -120px 50px -100px rgba(66, 58, 1, 0.2);
    padding: clamp(5px, 2vw, 30px) 30px;
    font-size: 1.625rem;
    font-weight: 500;
    font-family: "Barlow Condensed", sans-serif;
}

#tabsBox .btgrid>.row>* {
    padding-top: clamp(15px, 3vw, 45px);
    padding-bottom: clamp(15px, 3vw, 40px);
}

@media (max-width: 991px) {
    #tabsBox .btgrid>.row>*+* {
        border-top: 2px solid rgba(41, 35, 0, 0.2);
    }
}

@media (min-width: 992px) {
    #tabsBox .btgrid>.row>*+* {
        border-left: 2px solid rgba(41, 35, 0, 0.2);
    }
}

#tabsBox a img {
    display: inline-block;
    margin-bottom: 10px;
    transform: scale(0.9);
    transition: all 200ms linear;
}

#tabsBox a:is(:hover, :focus) img {
    transform: scale(1);
}

#tabsBox a {
    color: inherit;
    text-decoration: none;
    display: inline-block;
    transition: all 200ms linear;
}

#tabsBox a:is(:hover, :focus) {
    color: #ca3c2c;
    transform: scale(1.04);
}

#tabsBox .tab_link_entries {
    position: relative;
    display: grid;
    gap: clamp(30px, 4vw, 60px);
}

@media (min-width: 576px) {
    #tabsBox .tab_link_entries {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 992px) {
    #tabsBox .tab_link_entries {
        grid-template-columns: repeat(4, 1fr);
    }
    #tabsBox .tab_link_entries li+li {
        position: relative;
    }

    #tabsBox .tab_link_entries li+li::before {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        left: -40px;
        width: 2px;
        height: 100%;
        background: #d4d3cc; 
    }
}

#tabsBox .tab_link_entry {
    position: relative;
    font-size: 1rem;
    padding: 0px;
    hyphens: auto;
}

#tabsBox .tab_link_title a {
    display: block;
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 1.2;
}

#tabsBox .tab_link_mandat a {
    color: inherit;
}


/* ------------------------------------------------ content ----------------------------------------------- */

#content-area {
    padding-top: 30px;
}

body:not(.index) #content-area {
    padding-bottom: 60px;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #a01318;
    font-weight: 400;
    line-height: 1.2;
    font-family: "Barlow Condensed", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.875rem, 5.5vw, 3.125rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.75rem, 5vw, 2.8125rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: clamp(1.625rem, 4.5vw, 2.5rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: clamp(1.5rem, 4vw, 2.1875rem);
}

h5,
.h5,
.legacy_h5 {
    font-size: clamp(1.375rem, 3.5vw, 1.875rem);
}

h6,
.h6,
.legacy_h6 {
    font-size: clamp(1.25rem, 3vw, 1.5625rem);
}



/* ----------------------------------------- @4nw tab_link_mehr ---------------------------------------- */


#ev13 .tab_link_mehr,
#tabsBox .tab_link_mehr {
    margin-top: 20px;
    color: transparent;
    font-size: 0;
    text-align: right;
}

#bottomNote a,
#ev13 .tab_link_mehr a,
#tabsBox .tab_link_mehr a {
    text-decoration: none;
    display: inline-block;
    position: relative;
    text-align: center;
    font-weight: 700;
    font-size: 1rem;
    color: #fff;
    padding: 11px 35px;
    background: #a01318;
    transition: color 300ms linear, background 300ms linear;
}


#bottomNote a:hover,
#bottomNote a:focus,
#ev13 .tab_link_mehr a:hover,
#ev13 .tab_link_mehr a:focus,
#tabsBox .tab_link_mehr a:hover,
#tabsBox .tab_link_mehr a:focus {
    background: #333333;
}


/* ----------------------------------------------- @13ev events -------------------------------------------- */

#ev13 {
    padding-top: clamp(30px, 4vw, 55px);
    padding-bottom: clamp(30px, 5vw, 85px);
    background: #efefef;
    margin-top: 40px;
}

#ev13 .tabHeadline {
    font-size: clamp(1.8125rem, 3vw, 2.5rem);
    margin-bottom: 0;
}

#ev13>.row {
    row-gap: clamp(30px, 3vw, 45px);
}

#ev13 .tab_link_entries {
    display: grid;
    gap: 30px;
}

@media (min-width: 576px) {
    #ev13 .tab_link_entries {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 768px) {
    #ev13 .tab_link_entries {
        grid-template-columns: repeat(3, 1fr);
    }
}

#ev13 .tab_link_entry {
    width: 100%;
    padding: 35px 20px 40px 20px;
    display: grid;
    color: #ffffff;
    background: #333333;
    z-index: 12;
    position: relative;
}

#ev13 .tab_link_title {
    order: 1;
}

#ev13 .tab_link_mandat {
    order: 2;
}

#ev13 .tab_link_date {
    order: 3;
}

#ev13 .tab_link_mandat a {
    color: #ffffff;
}

#ev13 .tab_link_title a {
    font-weight: 700;
    color: #ffffff;
    font-size: 1.25rem;
}

#ev13 .tab_link .tab_link_mehr,
#ev13 .tab_spacer,
#ev13 .tab_preview_picture {
    display: none;
}


/* ----------------------------------------------- @11f footer ----------------------------------------------- */

#bottomNote {
    padding: 80px 0;
    color: #fff;
    font-size: 1.25rem;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
}

#bottomNote .tabHeadline {
    font-size: 2.25rem;
}

#bottomNote :is(h1, h2, h3, h4, h5, h6, a) {
    color: #fff;
}

/* --------------------------------------------- #footer -------------------------------------------- */

#footerTop {
    background: #a01318;
    padding: 60px 0 30px 0;
    color: #fff;
    font-size: 1rem;
}




@media (max-width: 767px) {
    #footerTop>.row>*+* {
        margin-top: 20px;
        padding-top: 20px;
    }
}


#footerBottom {
    background: #000000;
    padding: 30px 0;
}

#footerTop :is(h1, h2, h3, h4, h5, h6, a) {
    color: #fff;
}

#footerTop .tabContact a {
    text-decoration: underline;
}

#footerTop .listQuicks{
    padding-left: 20px;
}

#footerTop .tabHeadline {
    font-size: 1.5rem;
    text-transform: uppercase;
}

#footerTop .hrStyleElement {
    background-color: #fff;
    opacity: 0.6;
    border-color: #fff;
}


@media (min-width: 768px) {
    #footerTop>.row>div:nth-child(2) {
        border-right: 1px solid rgba(255, 255, 255, 0.5);
        border-left: 1px solid rgba(255, 255, 255, 0.5);
    }
}

.socialMedia {
    font-size: clamp(1.25rem, 2vw, 1.5625rem);
    font-weight: 700;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter {
    font-size: 1rem;
}

@media (max-width: 991px) {
    #innerfooter {
        margin-bottom: 15px;
    }
}

#innerfooter ul {
    padding: 0;
}

#innerfooter li {
    display: inline-block;
}

#innerfooter a {
    color: #ffffff;
    padding: 24px 0px;
    text-decoration: none;
}

#innerfooter a:hover,
#innerfooter a:focus {
    text-decoration: underline;
}

#innerfooter li+li::before {
    content: "•";
    margin: 0 15px;
    color: #fff;
}

@media (min-width: 1200px) {
    #innerfooter li+li::before {
        margin: 0 25px;
    }
}

@media (max-width: 767px) {
    #innerfooter li {
        display: block;
        text-align: center;
        padding: 5px;
        margin: 0;
    }

    #innerfooter li+li::before {
        display: none;
    }

}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    gap: 16px;
    text-align: right;
    font-size: 0.8125rem;
    color: #ffffff;
    line-height: 1.3;
    text-decoration: none;
}

#vernetzt span span {
    display: block;
}